<div class="container">
  <br/>
  <br/>
  <div class="row row-cols-1 row-cols-md-2 g-4">
    <div class="col">
      <div class="card h-100">
        <div class="card-header">
          Phippy Backend
        </div>
        <div class="card-body">
          <p class="card-text">This repository contains by backend service, here is implement public and secure rest api.</p>
        </div>
        <div class="card-footer">
          <a href="https://gitlab.com/pavel.spicka/phippy_backend" class="btn btn-light">Gitlab</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card h-100">
        <div class="card-header">
          Phippy Thymeleaf
        </div>
        <div class="card-body">
          <p class="card-text">This repository contains by thymeleaf service. It is use from this website.</p>
        </div>
        <div class="card-footer">
          <a href="https://gitlab.com/pavel.spicka/phippy_thymeleaf" class="btn btn-light">Gitlab</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card h-100">
        <div class="card-header">
          Phippy k3s
        </div>
        <div class="card-body">
          <p class="card-text">This repository contains yaml files with configuration on my k3s environment.</p>
        </div>
        <div class="card-footer">
          <a href="https://gitlab.com/pavel.spicka/phippy_k3s" class="btn btn-light">Gitlab</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card h-100">
        <div class="card-header">
          Phippy
        </div>
        <div class="card-body">
          <p class="card-text">React app where i try to use login and registation.</p>

        </div>
        <div class="card-footer">
          <a href="https://gitlab.com/pavel.spicka/phippy" class="btn btn-light">Gitlab</a>
        </div>
      </div>
    </div>
    <br/>
  </div>
</div>
